Subject: [I2nsf] ATTENTION REMOTE PRESENTERS

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 18 Jul 2017 12:47:39 +0100

Sorry for shouting on the list.

The Meetecho team is *desperate* to contact Anil and Dave as remote presenters
in today's meeting.

Thanks,
Adrian

> -----Original Message-----
> From: Lorenzo Miniero [mailto:[email-masked]]
> Sent: 18 July 2017 12:25
> To: [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: Link to join I2NSF as presenters
> 
> Dear chairs,
> 
> do you know if Dave's and Anil's mail addresses are correct? I've been
> sending multiple e-mails to address the need for a self test, but got
> no answer so far. As such, we can't guarantee they'll be able to
> present. Gabriel should be all set, instead, as he confirmed it
> works for him.
> 
> I'll be in the room trying to assist, in case.
> 
> Lorenzo
> 
> 
> On Tue, 18 Jul 2017 08:48:29 +0200
> Lorenzo Miniero <[email-masked]> wrote:
> 
> > Dave, Anil,
> >
> > we still haven't received a test report from you. Can you let us know
> > if everything works fine with the self test? Your session starts in a
> > few hours, and we just want to make sure there won't be any surprise
> > that could disrupt the meeting.
> >
> > See you later online!
> > Lorenzo
> >
> >
> > On Mon, 17 Jul 2017 08:50:15 +0200
> > Lorenzo Miniero <[email-masked]> wrote:
> >
> > > Dear Anil, Dave, Gabriel,
> > >
> > > while we wait for your self test results (please do that as soon as
> > > it's convenient, so that we can check if there's anything that needs
> > > to be fixed before joining), the link to use to join as presenters
> > > tomorrow is the following:
> > >
> > > 	http://conf.meetecho.com/presenter/?id=i2nsf
> > >
> > > Please use this one and not the one on the official agenda, as this
> > > link allows you to join with a different, active, role. If you
> > > happen to leave the room and then want to rejoin with presenter
> > > permissions, again, please make sure you use the above link again.
> > >
> > > Once in, you'll be able to unmute and show your video by using the
> > > mic and webcam icons next to your name: by default you're muted
> > > (grayed out icons), when they turn light-blue you're streaming. You
> > > can unmute/mute at any time.
> > >
> > > See you tomorrow!
> > > Lorenzo
> > >
> >
> >
> >
> 
> 
> 
> --
> I'm getting older but, unlike whisky, I'm not getting any better
> https://twitter.com/elminiero

---

From: Dave Qi <[email-masked]>
Date: Tue, 18 Jul 2017 08:31:37 -0400

Hey Adrian/Lorenzo,

I apologize for the delay and confusion we may have caused.

One of our co-authors, Nabil Bitar, is there and he will present the draft
in person. So there is no need to do it remote. I emailed Linda last Friday
about the change.

Again, my sincerest apologies for the delay and confusion.

Best,

Dave

On Jul 18, 2017 7:47 AM, "Adrian Farrel" <[email-masked]> wrote:

The Meetecho team is *desperate* to contact Anil and Dave as remote
presenters
in today's meeting.

Thanks,
Adrian

---

From: Lorenzo Miniero <[email-masked]>
Date: Tue, 18 Jul 2017 15:37:58 +0200

On Tue, 18 Jul 2017 08:31:37 -0400
Dave Qi <[email-masked]> wrote:

> One of our co-authors, Nabil Bitar, is there and he will present the
> draft in person. So there is no need to do it remote. I emailed Linda
> last Friday about the change.
> 

Hi Dave,

no problem at all, and sorry for the noise I may have caused myself! In
order to make sure there won't be issues during the meeting, I
sometimes have to pester people with tons of mails... :-)

Best regards,
Lorenzo

> > do you know if Dave's and Anil's mail addresses are correct? I've
> > been sending multiple e-mails to address the need for a self test,
> > but got no answer so far. As such, we can't guarantee they'll be
> > able to present. Gabriel should be all set, instead, as he
> > confirmed it works for him.
> >
> > > we still haven't received a test report from you. Can you let us
> > > know if everything works fine with the self test? Your session
> > > starts in a few hours, and we just want to make sure there won't
> > > be any surprise that could disrupt the meeting.
> > >
> > > See you later online!
> > > Lorenzo
> > >
> > >
> > > > while we wait for your self test results (please do that as
> > > > soon as it's convenient, so that we can check if there's
> > > > anything that needs to be fixed before joining), the link to
> > > > use to join as presenters tomorrow is the following:
> > > >
> > > > Please use this one and not the one on the official agenda, as
> > > > this link allows you to join with a different, active, role. If
> > > > you happen to leave the room and then want to rejoin with
> > > > presenter permissions, again, please make sure you use the
> > > > above link again.
> > > >
> > > > Once in, you'll be able to unmute and show your video by using
> > > > the mic and webcam icons next to your name: by default you're
> > > > muted (grayed out icons), when they turn light-blue you're
> > > > streaming. You can unmute/mute at any time.
> > > >
> > > > See you tomorrow!
> > > > Lorenzo
> > > >  
> > >
> > >
> > >  
> >
> >
> >
> > --